/* arts - an open source xhtml/css website layout by Jan Madsen

Version: 1.0
(January 11, 2006)

Screen layout: */

body {
padding: 0;
margin: 0;
font: 76% verdana, sans-serif;
background: #000000;
color: #303030;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
text-decoration: underline;
}

#container {
margin: 0 auto 15px auto;
width: 760px;
/*padding: 5px 20px 20px 20px;*/
background: #263242;
}

#logo {
margin: 15px 0 0 0;
}

#logo h1 a {
background: #ffffff;
color: #303030;
}

#logo h1 a:hover {
text-decoration: none;
}

#top {
height: 100px;
color: #263242;
text-weight: bold;
text-align: top;
padding: 30px;
background: #ffffff;
clear: both;
/*margin: 15px;*/
}

#bottom {
margin: 0 auto 15px auto;
width: 760px;
/*padding: 0px 30px 0px 0px;*/
background: #263242;
color: #515b68;
text-align: center;
font-size: 75%;
}

#bottom a {
color: #515b68;
text-decoration: none;
}

#navitabs {
background: #ffffff;
padding: 30px 8px 4px 8px;
font-weight: bold;
font-size: 110%;
color: #263242;
clear: both;
/*float: right;*/
}

.navitab {
padding: 30px 8px 4px 8px;
margin: 0 0 4px 0;
fontsize: 2em;
text-decoration: none;
letter-spacing: 2px;
border-right: 1px solid #ffffff;
background: #ffffff;
}

.navitab:hover {
text-decoration: none;
color: #ffffff;
background: #7699c0;
}

.activenavitab {
padding: 30px 8px 4px 8px;
color: #ffffff;
fontsize: 2em;
letter-spacing: 2px;
border-right: 1px solid #ffffff;
margin: 0 0 4px 0;
text-decoration: none;
background: #7699c0;
}

.activenavitab:hover {
text-decoration: none;
}

#desc {
height: 200px;
color: #ffffff;
padding: 0;
background: #505050 url(images/front.jpg) top left no-repeat;
clear: both;
margin: 5px 0 0 0;
}

#desc p {
width: 290px;
font-size: 1em;
line-height: 1.3em;
padding: 0 0 0 15px;
}

#desc h2 {
padding: 15px 15px 0 15px;
color: #ffffff;
}

#desc a {
color: #ffffff;
text-decoration: underline;
}

#desc2 {
height: 200px;
color: #ffffff;
padding: 0;
background: #505050 url(images/mark.jpg) top left no-repeat;
clear: both;
margin: 5px 0 0 0;
}

#desc2 p {
width: 290px;
font-size: 1em;
line-height: 1.3em;
padding: 0 0 0 15px;
}

#desc2 h2 {
padding: 15px 15px 0 15px;
color: #ffffff;
}

#desc2 a {
color: #ffffff;
text-decoration: underline;
}

#main {
width: 530px;
float: left;
/*float:right;*/
padding: 10px;
/*border-right: 1px solid #d0d0d0;*/
background: #515b68;
color: #ffffff;
margin: 15px;
}

#main a {
color: #a3cf18;
font-weight: bold;
text-decoration: none;
}

#main a:hover {
color: #ffffff;
background-color: #a3cf18;
font-weight: bold;
text-decoration: none;
}

.block {
background: #a3cf18;
padding: 15px;
}

.blockorange {
background: #ff6600;
padding: 15px;
}

.blockblue {
background: #7699c0;
padding: 15px;
}

#sidebar {
width:140px;
/*float: left;*/
float: right;
padding: 10px;
background: #263242;
color: #ffffff;
}

#sidebar p {
font-size: 0.9em;
line-height: 1.3em;
margin: 0 0 12px 0;
}

#sidebar a {
text-decoration: none;
}

.sidelink {
text-align: left;
display: block;
width: 120px;
background: #515b68;
color: #ffffff;
padding: 3px 4px 3px 8px;
margin: 5px 10px 5px 0;
}

.sidelink:hover {
background: #7699c0;
text-decoration: none;
}

.activesidelink {
text-align: left;
display: block;
width: 120px;
background: #7699c0;
color: #ffffff;
padding: 3px 4px 3px 8px;
margin: 5px 10px 5px 0;
text-decoration: none;
}

#footer {
/*clear: both;*/
background: #414b58;
color: #ffffff;
font-size: 0.9em;
padding: 8px 0 8px 0;
text-align: right;
}

#footer a {
color: #808080;
}

h1 {
margin: 0 0 20px 0;
font-size: 2.1em;
font-weight: normal;
}

h2 {
margin: 0 0 20px 0;
font-size: 1.6em;
font-weight: normal;
}

h3 {
margin: 20px 0 10px 0;
font-size: 1.4em;
font-weight: normal;
}

p {
margin: 0 0 15px 0;
line-height: 1.5em;
text-align: left;
}

.right {
text-align: right;
}

a img {
border: 0;
}

.photo {
padding: 5px;
display: block;
margin: 0 auto 15px auto;
background-color: #f0f0f0;
}

.hide {
display: none;
}